{
	"103000512_0": "Symphogear",
	"103000512_1": "\"We had great teamwork in the simulator...\"",
	"103000512_2": "\"But ultimately, without LiNKER, they won't let us be a part of missions.\"",
	"103000512_3": "\"Hey, Kiri-chan. Is there anyone else besides us who uses LiNKER?\"",
	"103000512_4": "\"Well, all the older girls are able to link without LiNKER.\"",
	"103000512_5": "\"Yeah... But even if it's not tuned for us, if there's someone using it, maybe they could share.\"",
	"103000512_6": "\"Good point... Let's go ask around later! Maybe there's someone in training that has some!\"",
	"103000512_7": "\"Yeah, you're right.\"",
	"103000512_8": "\"Here you go! Muwah!\"",
	"103000512_9": "\"Ooooh...\"",
	"103000512_10": "\"Gathering enough memories to activate Micha, our strongest fighter, took longer than I expected.\"",
	"103000512_11": "\"Come on, Master. I did my best, you know? It was hard gathering those all memories without standing out.\"",
	"103000512_12": "\"Heh, not that it matters, anyway. With all the Autoscorers now activated, we can move on to the next stage.\"",
	"103000512_13": "\"Awww... Ooooooh...\"",
	"103000512_14": "\"What's wrong, Micha?\"",
	"103000512_15": "\"I'm so hungry, I can't move another inch.\"",
	"103000512_16": "\"Garie...\"",
	"103000512_17": "\"Oh, right. I guess this is a job for little old Garie.\"",
	"103000512_18": "\"While you're at it, do one more thing for me.\"",
	"103000512_19": "\"Speaking of which, Master. Elfnein seems to be under the protection of those people.\"",
	"103000512_20": "\"I'm aware.\"",
	"103000512_21": "\"I was simply ordered by Carol to build a part of a giant device.\"",
	"103000512_22": "\"One day, I found out that the device was meant to dissect the whole world, so I fled, to stop their plot.\"",
	"103000512_23": "\"Dissect the world? That sounds ominous.\"",
	"103000512_24": "\"And Alchemy makes it possible. Looking at the Alca-Noise, which were based on the original Noise recipe...\"",
	"103000512_25": "\"...You can see that they have the power to disintegrate everything in the world, including the Symphogears.\"",
	"103000512_26": "\"With the device they have, that power will expand to a global scale. Its name is Château de Tiffauges.\"",
	"103000512_27": "\"Considering how you were part of the construction, does that mean you're also an alchemist?\"",
	"103000512_28": "\"Yes. But I am neither well-rounded nor skilled like Carol. I was created with a specific purpose in mind.\"",
	"103000512_29": "\"Created?\"",
	"103000512_30": "\"I only have the minimum alchemy knowledge required to construct the device installed.\"",
	"103000512_31": "\"Did you just say installed?\"",
	"103000512_32": "\"The necessary information and knowledge was copied, and sent directly to my brain.\"",
	"103000512_33": "\"Unfortunately, the knowledge installed in me does not include the specifics of the plan.\"",
	"103000512_34": "\"However, what I can say is that the Château de Tiffauges is nearing completion!\"",
	"103000512_35": "\"I beg you to help me! I brought the legacy of Dvergr Dáinn all the way here in order to stop them!\"",
	"103000512_36": "\"The legacy of Dvergr Dáinn?\"",
	"103000512_37": "\"It is the relic that can counter the Alca-Noise and the powers of the alchemist Carol.\"",
	"103000512_38": "\"A fragment of the magic sword, Dáinsleif.\"",
	"103000512_39": "\"These are the results from Elfnein-chan's examination.\"",
	"103000512_40": "\"Just in case, we conducted a medical check-up on... Yes, her.\"",
	"103000512_41": "\"Her vitals are all sound. We also found nothing suspicious like implants or post hypnosis, but...\"",
	"103000512_42": "\"But what?\"",
	"103000512_43": "\"She... Eflnein-chan, has no gender. According to her, she's a homunculus, so it's not too strange, but...\"",
	"103000512_44": "<size=40>\"That's totally strange!\"</size>"
}